<?xml version="1.0"?>
<WLANProfile xmlns="http://www.microsoft.com/networking/WLAN/profile/v1">
<name>IVT-AMP</name>
<SSIDConfig>
	<SSID>
		<name>IVT-AMP</name>
	</SSID>
</SSIDConfig>
<connectionType>IBSS</connectionType>
<MSM>
	<security>
		<authEncryption>
			<authentication>open</authentication>
			<encryption>none</encryption>
			<useOneX>false</useOneX>
		</authEncryption>
	</security>
</MSM>
</WLANProfile>